<!--
Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit

SPDX-License-Identifier: MPL-2.0
-->

<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="application-name" content="PoC" />
    <meta name="apple-mobile-web-app-title" content="PoC" />
    <meta name="theme-color" content="#ddd" />
    <meta name="msapplication-navbutton-color" content="#ddd" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="msapplication-starturl" content="/" />

    <link rel="icon" type="image/svg+xml" href="assets/favicon.svg" sizes="any" />
    <link href="./assets/fonts.css" rel="stylesheet" />
    <link href="main.css?v=9.0.15" rel="stylesheet" />
    <script src="scripts/checkBrowserSupport.js"></script>
    <script>
      checkBrowserSupport();
    </script>
    <title>E-Gesetzgebung</title>
  </head>

  <body>
    <noscript>
      Die E-Gesetzgebung kann nur in den Browsern Google Chrome, Microsoft Edge, Mozilla Firefox und Safari geöffnet
      werden. Der aktuell von Ihnen genutzte Browser wird leider nicht unterstützt.
    </noscript>
    <div id="app"></div>

    <script type="module" src="main.js?v=9.0.15"></script>
  </body>
</html>
